<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link type="text/css" rel="stylesheet" href="./assets/style.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@48,400,0,0" />
</head>
<body>
    <div class="wrapper">
        <div class="grid wide " >
            <header class="header ">
                <div class="header__control">
                    <div class="header__menu-btn">
                        <button><span class="material-symbols-outlined">reorder</span> </button>
                    </div>
                    <div class="header__logo">
                        <img src="./assets/image/youtube-lg.png" alt="">
                    </div>
                </div>
                <div class="header__search">
                    <div class="header__search-form">
                        <div class="header__search-input">
                            <input type="text" name="search" placeholder="Tìm kiếm">
                            <span>  <span class="material-symbols-outlined">
                                    keyboard
                                    </span></span>
                        </div>
                        <button class="header__search-btn"><span class="material-symbols-outlined">search</span></button>
                    </div>
                    <div class="header__search-speak">
                        <button class="header__search-speak-btn"><span class="material-symbols-outlined">
                            mic
                            </span></button>
                    </div>
                </div>
                <div class="header__menu">
                    <div class="header__menu-group">
                        <div class="header__menu-item"><span class="material-symbols-outlined">video_call</span></div>
                        <div class="header__menu-item"><i class="material-symbols-outlined">apps</i></div>
                        <div class="header__menu-item"><i class="material-symbols-outlined">notifications</i></div>
                        <div class="header__menu-item">
                            <div class="header__image-account">
                                <img src="./assets/image/yasuo-chan-long-kiem.jpg" alt="" width="32" height="32">
                            </div>
                        </div>
                    </div>
                </div>
            </header>
            
        </div>
        <div class="sidebar">
            <div class="sidebar__group">
                <ul class="sidebar__list-link">
                    <li class="sidebar__item active"><span class="material-symbols-outlined">home</span> Trang Chủ</li>
                    <li class="sidebar__item"><span class="material-symbols-outlined">explore</span> Khám phá</li>
                    <li class="sidebar__item"><span class="material-symbols-outlined">smart_display</span> Shorts</li>
                    <li class="sidebar__item"><span class="material-symbols-outlined">subscriptions</span> Kênh đăng ký</li>
                    <div class="speac-line"></div>
                </ul>
                <ul class="sidebar__list-link">
                    <li class="sidebar__item">
                        <span class="material-symbols-outlined">
                        video_library
                        </span>Thư Viện
                    </li>
                    <li class="sidebar__item">
                        <span class="material-symbols-outlined">
                        history
                        </span> Video đã xem 
                    </li>
                    <li class="sidebar__item">
                        <span class="material-symbols-outlined">smart_display</span> Video của bạn
                    </li>
                    <li class="sidebar__item">
                        <span class="material-symbols-outlined">
                        schedule
                        </span> Xem sau
                    </li>
                    <li class="sidebar__item">
                        <span class="material-symbols-outlined">
                        playlist_play
                        </span> Lập trình
                    </li>
                    <li class="sidebar__item hidden hide"><span class="material-symbols-outlined">home</span> Thư Viện</li>
                    <li class="sidebar__item hidden hide"><span class="material-symbols-outlined">explore</span> Video đã xem </li>
                    <li class="sidebar__item hidden hide"><span class="material-symbols-outlined">smart_display</span> Video của bạn</li>
                    <li class="sidebar__item hidden hide"><span class="material-symbols-outlined">subscriptions</span> Xem sau</li>
                    <li class="sidebar__item hidden hide"><span class="material-symbols-outlined">subscriptions</span> Lập trình</li>
                    <li class="sidebar__item hidden hide"><span class="material-symbols-outlined">home</span> Thư Viện</li>
                    <li class="sidebar__item hidden hide"><span class="material-symbols-outlined">explore</span> Video đã xem </li>
                    <li class="sidebar__item hidden hide"><span class="material-symbols-outlined">smart_display</span> Video của bạn</li>
                    <li class="sidebar__item hidden hide"><span class="material-symbols-outlined">subscriptions</span> Xem sau</li>
                    <li class="sidebar__item hidden hide"><span class="material-symbols-outlined">subscriptions</span> Lập trình</li>
                    <li class="sidebar__item " id="show__menu_sidebar">
                        <span class="material-symbols-outlined">
                        expand_more
                        </span> Thêm
                    </li>
                    <li class="sidebar__item hidden" id="hidden__menu_sidebar">
                        <span class="material-symbols-outlined">
                        expand_less
                        </span> Ẩn bớt
                    </li>
                    <div class="speac-line"></div>
                </ul>
            </div>
        </div>
        <section class="tagbar">
            <nav>
                <div class="pre__tagbar">
                    <span class="material-symbols-outlined">
                        chevron_left
                    </span>
                </div>
                <ul class="tabbar__list">
                    <li class="tabbar__item active">tất cả</li>
                    <li class="tabbar__item">trò chơi</li>
                    <li class="tabbar__item">trực tiếp</li>
                    <li class="tabbar__item">âm nhạc</li>
                    <li class="tabbar__item">Danh sách kết hợp</li>
                    <li class="tabbar__item">sách nói</li>
                    <li class="tabbar__item">Đá bóng</li>
                    <li class="tabbar__item">Hoạt hình</li>
                    <li class="tabbar__item">Thiên nhiên</li>
                    <li class="tabbar__item">Đọc rap</li>
                    <li class="tabbar__item">Thú cưng</li>
                    <li class="tabbar__item">Mới tải lên gần đây</li>
                    <li class="tabbar__item">Đã xem</li>
                    <li class="tabbar__item">Đề xuất mới</li>
                </ul>
                <div class="next__tagbar hidden">
                    <span class="material-symbols-outlined">
                        navigate_next
                    </span>
                </div>
            </nav>
        </section>
        <div class="main">
            
            <section class="content">
                <div class="container grid wide">
                    <div class="row">
                        <div class="col col-2 col-3">
                            <div class="intro__video">
                                <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="400" style="width:100%;" alt="">
                            </div>
                            <div class="info__video"> 
                                <div class="info__account-avatar">
                                    <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="40" alt="">
                                </div>
                                <div class="info__video-text">
                                    <h3 class="info__video-name">Responsive là gì? | Học lập trình web online | Tự học lập trình cơ bản</h3>
                                    <div class="info__account-name">
                                        <span> F8 Offical</span>
                                        <div class="info__account-check">
                                            <span class="material-symbols-outlined">
                                            check
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info__video-timeline">
                                        <div class="info__video-view">5,5 N lượt xem</div>
                                        <div class="info__video-dot"></div>
                                        <div class="info__video-meta-time">13 giờ trước</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-2 col-3">
                            <div class="intro__video">
                                <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="400" style="width:100%;" alt="">
                            </div>
                            <div class="info__video"> 
                                <div class="info__account-avatar">
                                    <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="40" alt="">
                                </div>
                                <div class="info__video-text">
                                    <h3 class="info__video-name">Responsive là gì? | Học lập trình web online | Tự học lập trình cơ bản</h3>
                                    <div class="info__account-name">
                                        <span> F8 Offical</span>
                                        <div class="info__account-check">
                                            <span class="material-symbols-outlined">
                                            check
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info__video-timeline">
                                        <div class="info__video-view">5,5 N lượt xem</div>
                                        <div class="info__video-dot"></div>
                                        <div class="info__video-meta-time">13 giờ trước</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-2 col-3">
                            <div class="intro__video">
                                <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="400" style="width:100%;" alt="">
                            </div>
                            <div class="info__video"> 
                                <div class="info__account-avatar">
                                    <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="40" alt="">
                                </div>
                                <div class="info__video-text">
                                    <h3 class="info__video-name">Responsive là gì? | Học lập trình web online | Tự học lập trình cơ bản</h3>
                                    <div class="info__account-name">
                                        <span> F8 Offical</span>
                                        <div class="info__account-check">
                                            <span class="material-symbols-outlined">
                                            check
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info__video-timeline">
                                        <div class="info__video-view">5,5 N lượt xem</div>
                                        <div class="info__video-dot"></div>
                                        <div class="info__video-meta-time">13 giờ trước</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-2 col-3">
                            <div class="intro__video">
                                <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="400" style="width:100%;" alt="">
                            </div>
                            <div class="info__video"> 
                                <div class="info__account-avatar">
                                    <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="40" alt="">
                                </div>
                                <div class="info__video-text">
                                    <h3 class="info__video-name">Responsive là gì? | Học lập trình web online | Tự học lập trình cơ bản</h3>
                                    <div class="info__account-name">
                                        <span> F8 Offical</span>
                                        <div class="info__account-check">
                                            <span class="material-symbols-outlined">
                                            check
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info__video-timeline">
                                        <div class="info__video-view">5,5 N lượt xem</div>
                                        <div class="info__video-dot"></div>
                                        <div class="info__video-meta-time">13 giờ trước</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-2 col-3">
                            <div class="intro__video">
                                <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="400" style="width:100%;" alt="">
                            </div>
                            <div class="info__video"> 
                                <div class="info__account-avatar">
                                    <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="40" alt="">
                                </div>
                                <div class="info__video-text">
                                    <h3 class="info__video-name">Responsive là gì? | Học lập trình web online | Tự học lập trình cơ bản</h3>
                                    <div class="info__account-name">
                                        <span> F8 Offical</span>
                                        <div class="info__account-check">
                                            <span class="material-symbols-outlined">
                                            check
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info__video-timeline">
                                        <div class="info__video-view">5,5 N lượt xem</div>
                                        <div class="info__video-dot"></div>
                                        <div class="info__video-meta-time">13 giờ trước</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-2 col-3">
                            <div class="intro__video">
                                <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="400" style="width:100%;" alt="">
                            </div>
                            <div class="info__video"> 
                                <div class="info__account-avatar">
                                    <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="40" alt="">
                                </div>
                                <div class="info__video-text">
                                    <h3 class="info__video-name">Responsive là gì? | Học lập trình web online | Tự học lập trình cơ bản</h3>
                                    <div class="info__account-name">
                                        <span> F8 Offical</span>
                                        <div class="info__account-check">
                                            <span class="material-symbols-outlined">
                                            check
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info__video-timeline">
                                        <div class="info__video-view">5,5 N lượt xem</div>
                                        <div class="info__video-dot"></div>
                                        <div class="info__video-meta-time">13 giờ trước</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-2 col-3">
                            <div class="intro__video">
                                <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="400" style="width:100%;" alt="">
                            </div>
                            <div class="info__video"> 
                                <div class="info__account-avatar">
                                    <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="40" alt="">
                                </div>
                                <div class="info__video-text">
                                    <h3 class="info__video-name">Responsive là gì? | Học lập trình web online | Tự học lập trình cơ bản</h3>
                                    <div class="info__account-name">
                                        <span> F8 Offical</span>
                                        <div class="info__account-check">
                                            <span class="material-symbols-outlined">
                                            check
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info__video-timeline">
                                        <div class="info__video-view">5,5 N lượt xem</div>
                                        <div class="info__video-dot"></div>
                                        <div class="info__video-meta-time">13 giờ trước</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-2 col-3">
                            <div class="intro__video">
                                <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="400" style="width:100%;" alt="">
                            </div>
                            <div class="info__video"> 
                                <div class="info__account-avatar">
                                    <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="40" alt="">
                                </div>
                                <div class="info__video-text">
                                    <h3 class="info__video-name">Responsive là gì? | Học lập trình web online | Tự học lập trình cơ bản</h3>
                                    <div class="info__account-name">
                                        <span> F8 Offical</span>
                                        <div class="info__account-check">
                                            <span class="material-symbols-outlined">
                                            check
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info__video-timeline">
                                        <div class="info__video-view">5,5 N lượt xem</div>
                                        <div class="info__video-dot"></div>
                                        <div class="info__video-meta-time">13 giờ trước</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-2 col-3">
                            <div class="intro__video">
                                <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="400" style="width:100%;" alt="">
                            </div>
                            <div class="info__video"> 
                                <div class="info__account-avatar">
                                    <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="40" alt="">
                                </div>
                                <div class="info__video-text">
                                    <h3 class="info__video-name">Responsive là gì? | Học lập trình web online | Tự học lập trình cơ bản</h3>
                                    <div class="info__account-name">
                                        <span> F8 Offical</span>
                                        <div class="info__account-check">
                                            <span class="material-symbols-outlined">
                                            check
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info__video-timeline">
                                        <div class="info__video-view">5,5 N lượt xem</div>
                                        <div class="info__video-dot"></div>
                                        <div class="info__video-meta-time">13 giờ trước</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-2 col-3">
                            <div class="intro__video">
                                <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="400" style="width:100%;" alt="">
                            </div>
                            <div class="info__video"> 
                                <div class="info__account-avatar">
                                    <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="40" alt="">
                                </div>
                                <div class="info__video-text">
                                    <h3 class="info__video-name">Responsive là gì? | Học lập trình web online | Tự học lập trình cơ bản</h3>
                                    <div class="info__account-name">
                                        <span> F8 Offical</span>
                                        <div class="info__account-check">
                                            <span class="material-symbols-outlined">
                                            check
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info__video-timeline">
                                        <div class="info__video-view">5,5 N lượt xem</div>
                                        <div class="info__video-dot"></div>
                                        <div class="info__video-meta-time">13 giờ trước</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-2 col-3">
                            <div class="intro__video">
                                <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="400" style="width:100%;" alt="">
                            </div>
                            <div class="info__video"> 
                                <div class="info__account-avatar">
                                    <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="40" alt="">
                                </div>
                                <div class="info__video-text">
                                    <h3 class="info__video-name">Responsive là gì? | Học lập trình web online | Tự học lập trình cơ bản</h3>
                                    <div class="info__account-name">
                                        <span> F8 Offical</span>
                                        <div class="info__account-check">
                                            <span class="material-symbols-outlined">
                                            check
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info__video-timeline">
                                        <div class="info__video-view">5,5 N lượt xem</div>
                                        <div class="info__video-dot"></div>
                                        <div class="info__video-meta-time">13 giờ trước</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-2 col-3">
                            <div class="intro__video">
                                <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="400" style="width:100%;" alt="">
                            </div>
                            <div class="info__video"> 
                                <div class="info__account-avatar">
                                    <img src="./assets/image/yasuo-chan-long-kiem.jpg" width="40" alt="">
                                </div>
                                <div class="info__video-text">
                                    <h3 class="info__video-name">Responsive là gì? | Học lập trình web online | Tự học lập trình cơ bản</h3>
                                    <div class="info__account-name">
                                        <span> F8 Offical</span>
                                        <div class="info__account-check">
                                            <span class="material-symbols-outlined">
                                            check
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info__video-timeline">
                                        <div class="info__video-view">5,5 N lượt xem</div>
                                        <div class="info__video-dot"></div>
                                        <div class="info__video-meta-time">13 giờ trước</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>
   
    <script src="./assets/main.js"></script>
</body>
</html>